{
    "abstract": "We present a bulk nanocrystalline copper alloy that can operate at near-melting temperatures with minimal coarsening and creep deformation. The thermal stability of the Cu-3Ta-0.5Li atomic % (at %) alloy is attributed to coherent, ordered L1",
    "authors": [
        {
            "affiliation": "Army Research Directorate, DEVCOM, Army Research Laboratory, Aberdeen Proving Ground, MD, USA.",
            "firstname": "B C",
            "initials": "BC",
            "lastname": "Hornbuckle"
        },
        {
            "affiliation": "Department of Materials Science and Engineering, Lehigh University, Bethlehem, PA, USA.",
            "firstname": "J A",
            "initials": "JA",
            "lastname": "Smeltzer"
        },
        {
            "affiliation": "School for the Engineering of Matter, Transport, and Energy, Arizona State University, Tempe, AZ, USA.",
            "firstname": "S",
            "initials": "S",
            "lastname": "Sharma"
        },
        {
            "affiliation": "School for the Engineering of Matter, Transport, and Energy, Arizona State University, Tempe, AZ, USA.",
            "firstname": "S",
            "initials": "S",
            "lastname": "Nagar"
        },
        {
            "affiliation": "Department of Mechanical and Industrial Engineering, Louisiana State University, Baton Rouge, LA, USA.",
            "firstname": "C J",
            "initials": "CJ",
            "lastname": "Marvel"
        },
        {
            "affiliation": "Department of Materials Science and Engineering, Lehigh University, Bethlehem, PA, USA.",
            "firstname": "P R",
            "initials": "PR",
            "lastname": "Cantwell"
        },
        {
            "affiliation": "Department of Materials Science and Engineering, Lehigh University, Bethlehem, PA, USA.",
            "firstname": "M P",
            "initials": "MP",
            "lastname": "Harmer"
        },
        {
            "affiliation": "School for the Engineering of Matter, Transport, and Energy, Arizona State University, Tempe, AZ, USA.",
            "firstname": "K",
            "initials": "K",
            "lastname": "Solanki"
        },
        {
            "affiliation": "Army Research Directorate, DEVCOM, Army Research Laboratory, Aberdeen Proving Ground, MD, USA.",
            "firstname": "K A",
            "initials": "KA",
            "lastname": "Darling"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1126/science.adr0299",
    "journal": "Science (New York, N.Y.)",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-03-27",
    "pubmed_id": "40146817",
    "results": null,
    "title": "A high-temperature nanostructured Cu-Ta-Li alloy with complexion-stabilized precipitates.",
    "xml": "<Element 'PubmedArticle' at 0x788506243ab0>"
}